{
  "id": 3341789,
  "name": "Julius Helfer, appellee, v. John Genarella and Nicolina Genarella, appellants",
  "name_abbreviation": "Helfer v. Genarella",
  "decision_date": "1927-03-29",
  "docket_number": "Gen. No. 31,220",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 341,
    "ocr_confidence": 0.576,
    "sha256": "2ed86d8d3095aa1f25dec4d4a79d4a33486973574d6a7d07ce437d8111a89384",
    "simhash": "1:c103107ca687ff7c",
    "word_count": 53
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Julius Helfer, appellee, v. John Genarella and Nicolina Genarella, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Hugh A. Caperton, for appellants. Zaleski & Zaleski, for appellee."
    ],
    "corrections": "",
    "head_matter": "Julius Helfer, appellee, v. John Genarella and Nicolina Genarella, appellants.\nGen. No. 31,220.\nHeard in the second division of this court for the first district at the October term, 1926.\nOpinion filed March 29, 1927.\nHugh A. Caperton, for appellants. Zaleski & Zaleski, for appellee."
  },
  "file_name": "0639-03",
  "first_page_order": 673,
  "last_page_order": 673
}
